body {
  font-family: "Mulish", "Helvetica Neue", Helvetica, sans-serif;
  display: flex;
  justify-content: center;
}
.img-responsive {
  width: 100%;
  height: auto;
}
.body-content {
  background-color: #000000;
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  color: #ffffff;
  font-size: 16px;
  max-width: 767px;
  /* background-image: url("./images/bg.jpg"); */
  /* background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover; */
  /* background: rgb(154,173,213);
  background: linear-gradient(121deg, rgba(154,173,213,1) 0%, rgba(93,110,141,1) 16%, rgba(55,71,97,1) 44%, rgba(54,72,98,1) 58%, rgba(53,75,100,1) 78%, rgba(31,114,134,1) 89%, rgba(5,161,176,1) 98%); */
  background: rgb(154,173,213);
  background: linear-gradient(121deg, rgb(154, 173, 213) 0%, rgba(93,110,141,1) 16%, rgba(55,71,97,1) 44%, rgba(54,72,98,1) 71%, rgba(53,75,100,1) 96%);
}
.product-name {
  display: flex;;
  justify-content: center;
  position: relative;
  margin-top: 64px;
  margin-bottom: 40px;
}
.product-name .main {
  font-size: 96px;
}
.product-name .plus {
  font-size: 24px;
  margin-top: 28px;
}
.plus {
  position: absolute;
}
.product-image {
  display: flex;;
  justify-content: center;
}
.product-desciption-main {
  display: flex;;
  justify-content: center;
}
.product-desciption {
  position: relative;
  font-size: 36px;
  height: 48px;
}
.product-desciption .main {
  font-size: 36px;
}
.product-desciption .plus {
  font-size: 16px;
  margin-top: 6px;
  margin-left: -8px;
}
.product-desciption .text-content {
  margin-left: 48px;
}
.content {
  margin-top: 32px;
  border: 1px solid #6fa1b8;
  color: #6fa1b8;
  padding: 16px;
  font-size: 11px;
}
.text-barcode {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  height: 100%;
}
.btn-next {
  background-color: transparent;
  border: 1px solid #6fa1b8;
  padding: 4px;
  color: #6fa1b8;
}
.footer {
  background-color: #ffffff;
  display: block;
  width: 100%;
  height: auto;
  padding: 16px 0;
}
.logo-group {
  display: block;
  position: relative;
}
.logo-group img{
  height: 40px;
}
.text-footer {
  margin-left: 16px;
  color: #672579;
  font-size: 9px;
}
.text-footer .bold {
  font-weight: bold;
}
.bar {
  content: "";
  display: block;
  position: absolute;
  height: -webkit-fill-available;
  width: 2px;
  color: #672579;
  background-color: #672579;
  right: -5px;
  top: 0;
}

@media (max-width : 767px) {
  /* body {
    display: block;
  } */
  .body-content {
    font-size: 14px;
  }
  .product-name .main {
    font-size: 72px;
  }
  .product-name .plus {
    font-size: 20px;
    margin-top: 20px;
  }
  .product-desciption .main {
    font-size: 20px;
  }
  .product-desciption .plus {
    font-size: 10px;
    margin-top: 22px;
    margin-left: -8px;
  }
  .product-desciption .text-content {
    margin-left: 20px;
  }
  .product-desciption {
    height: 32px;
  }
}
@media (max-width : 399px) {
  .text-footer {
    font-size: 8px;
  }
}